/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
  padding: 5px 5px 10px 5px;
  border-bottom: 1px solid #876e2b;
}

.node-teaser div.field-name-field-date {
  margin-bottom: 5px;
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

h2.node-title /* Node title */ {
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
  font-style: italic;
}

.node .terms /* Node terms (taxonomy) */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-worship-day {
  border-bottom: 1px solid navy;
  padding-top: 10px;
}

.node-worship-day h2.node-title  {
  text-align: center;
  font-weight: bold;
  font-size: 1.8em;
  margin: 0;
}

.node-worship-day.node-teaser h2.node-title  {
  font-size: 1.4em;
}

.node-worship-day .field-name-field-day {
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  margin: 5px 0;
}

.node-worship-day.node-teaser .field-name-field-day {
  font-size: 1em;
  margin: 0;
}

.node-worship-day .field-name-field-subtitle {
  text-align: center;
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 5px;
  color: navy;
}

.node-worship-day p {
  margin-top: 0;
  padding: 0 40px 0 40px;
  font-size: 1.1em;
}

.node-worship-day.node-teaser .field-name-field-subtitle {
  font-size: 1.1em;
  margin-bottom: 5px;
}

.node-worship-day.node-teaser {
  border: 1px solid navy;
  background-image: url('/sites/all/themes/dgwinter/images/worship-badge.png');
  background-repeat: no-repeat;
  background-position: 98% 5%;
  background-color: #EEEEFF;
  padding: 10px 20px;
  margin: 0 20px 10px 20px;
}

.node-worship-service {
  border: 1px solid navy;
  background-image: url('/sites/all/themes/dgwinter/images/worship-badge.png');
  background-repeat: no-repeat;
  background-position: 98% 5%;
  background-color: #EEEEFF;
  padding: 10px 20px;
  margin: 0 20px 10px 20px;
}

.node-worship-service.node-teaser {
	border: 1px none navy;
	background: transparent none;
	padding: 0;
	margin: 0;
}

.node-worship-service .field-name-field-subtitle {
  font-weight: bold;
  font-size: 1.3em;
}

.node-worship-service .field-name-field-time {
  font-size: 1.1em;
  font-weight: bold;
  margin: 4px 10px 6px 0;
  float: left;
}

.node-worship-service.node-teaser .field-name-field-time {
  font-size: 1em;
  font-weight: bold;
  margin: 2px 10px 4px 0;
  float: left;
}

.node-worship-service div.field-name-field-time+div.field-name-field-music {
  padding-top: 5px;
}

.field-name-field-music div.field-item {
  padding-top: 0px;
}

.node-worship-service h2.node-title {
  text-align: left;
  margin: 0 0 5px 0;
  font-size: 1.4em;
}

.node-worship-service.node-teaser h2.node-title {
  margin: 3px 0 0 0;
  font-size: 1.2em;
}

.node-worship-service .field-name-field-subtitle {
  text-align: left;
}

.node-worship-service .field-label {
	color: navy;
}

.node-worship-service .field-item {
	color: navy;
}

.node-worship-service div.field-name-field-preacher {
  clear: left;
}

.node-worship-service.node-teaser div.field-name-field-preacher {
  margin-left: 20px;
}

.node-worship-service .field-name-field-sermon-title {
  font-weight: bold;
  font-style: italic;
  margin-left: 20px;
}

.node-worship-service .field-name-field-music .field-item p {
  margin: 0;
  font-size: 0.95em;
}

.node-worship-service.node-teaser div.field-name-field-music {
  margin-left: 20px;
}

.node-worship-service p {
  margin-top: 0.5em;
  margin-right: 60px;
  padding: 0;
  font-size: 0.875em;
}

worship-service p {
  margin-top: 0.5em;
  margin-right: 60px;
  padding: 0;
  font-size: 0.875em;
}
